[class*="svg-"] { font-size: 20px; position: relative;

	&:before { content: ''; display: block; }

	svg { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }

}

.svg-menu-burger { width: calc(26/20 * 1em);

	&:before { padding-bottom: calc(21 / 26 * 100%); }

}

.svg-menu-cross { width: calc(25/20 * 1em);

	&:before { padding-bottom: calc(25 / 25 * 100%); }

}

